wnlt.net
当前位置:首页 >> 我的世界1.7.10服务器装了1.72的rpgitEm插件输入什... >>

我的世界1.7.10服务器装了1.72的rpgitEm插件输入什...

因为你指令后缀错了吧 就是如果你输入/rpgitem 错误的后缀 ,他就会自动跳转到指令帮助界面 应该是版本的问题,1.7.2和1.7.10之间的插件是肯定不互通的

版本错了,换个插件版本以及记得安装前置插件worldguard即可 望采纳~

你的指令或许是别的版本里的指令试一试其他版本的RPG指令

服务器文件中的Sever中的plugins里,求采纳

http://pan.baidu.com/s/1mtFmA 亲测1.7.2版本的这个可以用于1.7.10 希望可以帮到您

第一个问题我不会= =/rpgitem [物品] power potionhit 几率:[整数值] 持续时间:[整数值] 效果等级:[整数值] 效果:[字符] 攻击时有 1/[分母数值] 的几率使目标获得药水效果. [效果] 为药水效果 [持续时间] 单位为游戏刻, [效果等级] 为整数。 按...

rpgitem3是收费插件,自己找作者尘曲购买

恐龙时代,就是扁桃器时代里面的模组。

这个免疫所有伤害得看你加什么mod 有些mod的装甲 用指令kill都杀不掉 但是还有另一些mod 能直接秒杀前一种mod 当然这是特例 对于绝大部分伤害 可以按照你的理解

op权限,你可以去了解一下管理员指令

网站首页 | 网站地图
All rights reserved Powered by www.wnlt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com